Me sale un mensaje de que la version de ms-dos no es compatible con Windows 3.1

Yo tenia instalado windows 98 y le di formato, luego instale windows 3.11 pero al momento de ejecutar windows 3.1 me sale el letrerito del principio de windows 3.1, después se corta y me sale un mensaje de que la version de ms-dos no es compatible que puedo hacer gracias.
1

1 Respuesta

169.175 pts.
Para instalar windows 3.1 antes tienes que haber instalado MS-DOS. ¿Qué versión has instalado? Lo mejor es que instales la versión 6 de MS-DOS y luego instales por encima Windows 3.1. Si lo instalas así no debes tener ningún problema.
Donde lo puedo conseguir y como puedo volver a poner el que estaba
El MS-DOS es un sistema operativo de Microsoft que hay que comprar igual que los demás sistemas operativos. En cualquier tienda de informática puedes preguntar por él. Con respecto a tu pregunta de poner el que estaba no la entiendo bien. ¿Te refieres a Windows 98? Si es eso, tienes que formatear otra vez el disco duro e instalar windows desde el CD de instalación.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas